/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_INVLIMSHEETLOG') 
 CREATE TABLE T_BCM_INVLIMSHEETLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FOPDATE DATETIME,
FOPERATION CHAR(1) DEFAULT '8' NOT NULL,
FMODEL VARCHAR(50) DEFAULT ' ' NOT NULL,
FSCENARIO VARCHAR(50) DEFAULT ' ' NOT NULL,
FYEAR VARCHAR(50) DEFAULT ' ' NOT NULL,
FPERIOD VARCHAR(50) DEFAULT ' ' NOT NULL,
FORGUNIT VARCHAR(50) DEFAULT ' ' NOT NULL,
FDATAMODEL VARCHAR(50) DEFAULT ' ' NOT NULL,
FCATEGORIZED CHAR(1) DEFAULT '0' NOT NULL,
FRELATIONTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSHAREHOLDER VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVESTEECOMPANY VARCHAR(50) DEFAULT ' ' NOT NULL,
FACCOUNT VARCHAR(50) DEFAULT ' ' NOT NULL,
FTEMPLATENUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FCHANGETYPE CHAR(1) DEFAULT '0' NOT NULL,
FVALUE VARCHAR(200) DEFAULT ' ' NOT NULL,
FTRACEID VARCHAR(50) DEFAULT ' ' NOT NULL
);

/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
